td {
	font-size: 14px;
	line-height: 160%;
}
.p12 {
	font-size: 12px;
	line-height: 22px;
}.table {
	border: 1px dotted #DF591A;
}
body {
	background-image: url(http://images.17173.com/sea/images/2008/bj1.gif);
	margin: 0px;
}
.tdBj {
	background-color: #e9d64b;
}
.title {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}
TABLE.p12 TD{
	font-size:12px;
}
a {
	color: #578FA8;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}